Bug 467277 - (FDS1.1.4) TRACKER: Fedora Directory Server 1.1.4 tracking bug
TRACKER: Fedora Directory Server 1.1.4 tracking bug
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.1.3
All All
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On: 441026 455026 463991 469261 469800 470224 470393 470611 470918 470946 471681 DSGW_passwd_corrupt 472457
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-16 12:55 EDT by Rich Megginson
Modified: 2015-01-04 18:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 10:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-10-16 12:55:44 EDT
This is the tracking bug for the Fedora DS 1.1.4 release
Comment 1 Rich Megginson 2009-04-09 10:36:18 EDT
There is no 1.1.4 release - we used 1.2.0 instead

Note You need to log in before you can comment on or make changes to this bug.